Management APIs
cURL
curl --request GET \ --url https://api.basic.tech/project/ \ --header 'Authorization: Bearer <token>'
{ "data": [ { "id": "<string>", "name": "<string>", "slug": "<string>", "profile": { "icon_url": "<string>", "styles": { "background_url": "<string>" } }, "team_id": "<string>", "team_name": "<string>", "team_slug": "<string>", "created_at": "2023-11-07T05:31:56Z" } ] }
Retrieves all projects owned by the authenticated user
Documentation IndexFetch the complete documentation index at: https://docs.basic.tech/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.basic.tech/llms.txt
Use this file to discover all available pages before exploring further.
JWT Authorization Token header using the Bearer scheme
List of user projects
Show child attributes